[config]
num_di=0
num_do=0
num_rw=0
num_ro=92
num_roles=43
num_ot=1
num_di=0
dev_category=1
dev_rating=0.0
ro_fn=3
rw_poll_once=0
ro_multiblock=1
rw_multiblock=0
device_type_id=6420
name=Schneider Conzerv EM6400NG
description=Schneider Conzerv EM6400NG Series Power Meter
di_base_address=1
do_base_address=1
rw_base_address=1
ro_base_address=1
ro_var_0=kWh_Total_Import
ro_desc_0=Total Import Energy
ro_p_0=1
ro_i_0=0
ro_reg_0=2699
ro_var_1=newreg2
ro_desc_1=1
ro_p_1=1
ro_i_1=0
ro_reg_1=2700
ro_var_2=kWh_Total_Export
ro_desc_2=Total Export Energy
ro_p_2=1
ro_i_2=0
ro_reg_2=2701
ro_var_3=newreg33
ro_desc_3=undefined
ro_p_3=1
ro_i_3=0
ro_reg_3=2702
ro_var_4=kWh_Total_Active
ro_desc_4=Lifetime Generation / Total Active Energy
ro_p_4=1
ro_i_4=0
ro_reg_4=2703
ro_var_5=newreg35
ro_desc_5=undefined
ro_p_5=1
ro_i_5=0
ro_reg_5=2704
ro_var_6=newreg36
ro_desc_6=undefined
ro_p_6=0
ro_i_6=0
ro_reg_6=2705
ro_var_7=newreg37
ro_desc_7=undefined
ro_p_7=0
ro_i_7=0
ro_reg_7=2706
ro_var_8=kVARh_Total_Import
ro_desc_8=Total Import Reactive Energy
ro_p_8=1
ro_i_8=0
ro_reg_8=2707
ro_var_9=newreg39
ro_desc_9=undefined
ro_p_9=1
ro_i_9=0
ro_reg_9=2708
ro_var_10=kVARh_Total_Export
ro_desc_10=Total Export Reactive Energy
ro_p_10=1
ro_i_10=0
ro_reg_10=2709
ro_var_11=newreg41
ro_desc_11=undefined
ro_p_11=1
ro_i_11=0
ro_reg_11=2710
ro_var_12=kVARh_Total_Active
ro_desc_12=Total Reactive Energy
ro_p_12=1
ro_i_12=0
ro_reg_12=2711
ro_var_13=newreg43
ro_desc_13=undefined
ro_p_13=1
ro_i_13=0
ro_reg_13=2712
ro_var_14=newreg44
ro_desc_14=undefined
ro_p_14=0
ro_i_14=0
ro_reg_14=2713
ro_var_15=newreg45
ro_desc_15=undefined
ro_p_15=0
ro_i_15=0
ro_reg_15=2714
ro_var_16=kVAh_Total_Import
ro_desc_16=Total Import Apparent Energy
ro_p_16=1
ro_i_16=0
ro_reg_16=2715
ro_var_17=newreg47
ro_desc_17=undefined
ro_p_17=1
ro_i_17=0
ro_reg_17=2716
ro_var_18=kVAh_Total_Export
ro_desc_18=Total Export Apparent Energy
ro_p_18=1
ro_i_18=0
ro_reg_18=2717
ro_var_19=newreg49
ro_desc_19=undefined
ro_p_19=1
ro_i_19=0
ro_reg_19=2718
ro_var_20=kVAh_Total_Active
ro_desc_20=Lifetime Generation / Total Active Energy
ro_p_20=1
ro_i_20=0
ro_reg_20=2719
ro_var_21=newreg51
ro_desc_21=undefined
ro_p_21=1
ro_i_21=0
ro_reg_21=2720
ro_var_22=AC_Current_A
ro_desc_22=AC Current Phase A
ro_p_22=0
ro_i_22=0
ro_reg_22=2999
ro_var_23=newreg6
ro_desc_23=3
ro_p_23=0
ro_i_23=0
ro_reg_23=3000
ro_var_24=AC_Current_B
ro_desc_24=AC Current Phase B
ro_p_24=0
ro_i_24=0
ro_reg_24=3001
ro_var_25=newreg8
ro_desc_25=4
ro_p_25=0
ro_i_25=0
ro_reg_25=3002
ro_var_26=AC_Current_C
ro_desc_26=AC Current Phase C
ro_p_26=0
ro_i_26=0
ro_reg_26=3003
ro_var_27=newreg32
ro_desc_27=5
ro_p_27=0
ro_i_27=0
ro_reg_27=3004
ro_var_28=AC_Current_N
ro_desc_28=AC Current Neutral
ro_p_28=0
ro_i_28=undefined
ro_reg_28=3005
ro_var_29=newreg80
ro_desc_29=undefined
ro_p_29=0
ro_i_29=undefined
ro_reg_29=3006
ro_var_30=AC_Voltage_AB
ro_desc_30=AC Voltage Phase A to Phase B
ro_p_30=0
ro_i_30=0
ro_reg_30=3019
ro_var_31=newreg19
ro_desc_31=6
ro_p_31=0
ro_i_31=0
ro_reg_31=3020
ro_var_32=AC_Voltage_BC
ro_desc_32=AC Voltage Phase B to Phase C
ro_p_32=0
ro_i_32=0
ro_reg_32=3021
ro_var_33=newreg21
ro_desc_33=7
ro_p_33=0
ro_i_33=0
ro_reg_33=3022
ro_var_34=AC_Voltage_CA
ro_desc_34=AC Voltage Phase C to Phase A
ro_p_34=0
ro_i_34=0
ro_reg_34=3023
ro_var_35=newreg23
ro_desc_35=8
ro_p_35=0
ro_i_35=0
ro_reg_35=3024
ro_var_36=newreg52
ro_desc_36=undefined
ro_p_36=0
ro_i_36=0
ro_reg_36=3025
ro_var_37=newreg53
ro_desc_37=undefined
ro_p_37=0
ro_i_37=0
ro_reg_37=3026
ro_var_38=AC_Voltage_AN
ro_desc_38=AC Voltage Phase A to Neutral
ro_p_38=0
ro_i_38=0
ro_reg_38=3027
ro_var_39=newreg17
ro_desc_39=9
ro_p_39=0
ro_i_39=0
ro_reg_39=3028
ro_var_40=AC_Voltage_BN
ro_desc_40=AC Voltage Phase B to Neutral
ro_p_40=0
ro_i_40=0
ro_reg_40=3029
ro_var_41=newreg19
ro_desc_41=10
ro_p_41=0
ro_i_41=0
ro_reg_41=3030
ro_var_42=AC_Voltage_CN
ro_desc_42=AC Voltage Phase C to Neutral
ro_p_42=0
ro_i_42=0
ro_reg_42=3031
ro_var_43=newreg21
ro_desc_43=11
ro_p_43=0
ro_i_43=0
ro_reg_43=3032
ro_var_44=AC_Active_Power_A
ro_desc_44=AC Active Power Phase A
ro_p_44=0
ro_i_44=0
ro_reg_44=5053
ro_var_45=newreg55
ro_desc_45=undefined
ro_p_45=0
ro_i_45=0
ro_reg_45=5054
ro_var_46=AC_Active_Power_B
ro_desc_46=AC Active Power Phase B
ro_p_46=0
ro_i_46=0
ro_reg_46=5055
ro_var_47=newreg57
ro_desc_47=undefined
ro_p_47=0
ro_i_47=0
ro_reg_47=5056
ro_var_48=AC_Active_Power_C
ro_desc_48=AC Active Power Phase C
ro_p_48=0
ro_i_48=0
ro_reg_48=5057
ro_var_49=newreg59
ro_desc_49=undefined
ro_p_49=0
ro_i_49=0
ro_reg_49=5058
ro_var_50=AC_Active_Power
ro_desc_50=Total AC Active Power
ro_p_50=0
ro_i_50=0
ro_reg_50=3059
ro_var_51=newreg23
ro_desc_51=12
ro_p_51=0
ro_i_51=0
ro_reg_51=3060
ro_var_52=AC_Reactive_Power_A
ro_desc_52=AC Reactive Power Phase A
ro_p_52=0
ro_i_52=0
ro_reg_52=3061
ro_var_53=newreg64
ro_desc_53=undefined
ro_p_53=0
ro_i_53=0
ro_reg_53=3062
ro_var_54=AC_Reactive_Power_B
ro_desc_54=AC Reactive Power Phase B
ro_p_54=0
ro_i_54=0
ro_reg_54=3063
ro_var_55=newreg66
ro_desc_55=undefined
ro_p_55=0
ro_i_55=0
ro_reg_55=3064
ro_var_56=AC_Reactive_Power_C
ro_desc_56=AC Reactive Power Phase C
ro_p_56=0
ro_i_56=0
ro_reg_56=3065
ro_var_57=newreg68
ro_desc_57=undefined
ro_p_57=0
ro_i_57=0
ro_reg_57=3066
ro_var_58=AC_Reactive_Power
ro_desc_58=Total AC Reactive Power
ro_p_58=0
ro_i_58=0
ro_reg_58=3067
ro_var_59=newreg25
ro_desc_59=13
ro_p_59=0
ro_i_59=0
ro_reg_59=3068
ro_var_60=AC_Apparent_Power_A
ro_desc_60=AC Apparent Power Phase A
ro_p_60=0
ro_i_60=0
ro_reg_60=3069
ro_var_61=newreg67
ro_desc_61=undefined
ro_p_61=0
ro_i_61=0
ro_reg_61=3070
ro_var_62=AC_Apparent_Power_B
ro_desc_62=AC Apparent Power Phase B
ro_p_62=0
ro_i_62=0
ro_reg_62=3071
ro_var_63=newreg69
ro_desc_63=undefined
ro_p_63=0
ro_i_63=0
ro_reg_63=3072
ro_var_64=AC_Apparent_Power_C
ro_desc_64=AC Apparent Power Phase C
ro_p_64=0
ro_i_64=0
ro_reg_64=3073
ro_var_65=newreg71
ro_desc_65=undefined
ro_p_65=0
ro_i_65=0
ro_reg_65=3074
ro_var_66=AC_Apparent_Power
ro_desc_66=Total AC Apparent Power
ro_p_66=0
ro_i_66=0
ro_reg_66=3075
ro_var_67=newreg27
ro_desc_67=14
ro_p_67=0
ro_i_67=0
ro_reg_67=3076
ro_var_68=AC_Frequency
ro_desc_68=Total AC Frequency
ro_p_68=0
ro_i_68=0
ro_reg_68=3109
ro_var_69=newreg29
ro_desc_69=15
ro_p_69=0
ro_i_69=0
ro_reg_69=3110
ro_var_70=AC_PF
ro_desc_70=Total AC Power Factor
ro_p_70=0
ro_i_70=0
ro_reg_70=3191
ro_var_71=newreg31
ro_desc_71=16
ro_p_71=0
ro_i_71=0
ro_reg_71=3192
ro_var_72=AC_Current_Average
ro_desc_72=AC_Current_Average
ro_p_72=0
ro_i_72=0
ro_reg_72=3009
ro_var_73=newreg72
ro_desc_73=undefined
ro_p_73=0
ro_i_73=0
ro_reg_73=3010
ro_var_74=AC_Voltage_Average
ro_desc_74=AC_Voltage_Average
ro_p_74=0
ro_i_74=0
ro_reg_74=3025
ro_var_75=newreg74
ro_desc_75=undefined
ro_p_75=0
ro_i_75=0
ro_reg_75=3026
ro_var_76=Active_Power_Total
ro_desc_76=Active_Power_Total
ro_p_76=0
ro_i_76=0
ro_reg_76=3059
ro_var_77=newreg76
ro_desc_77=undefined
ro_p_77=0
ro_i_77=0
ro_reg_77=3060
ro_var_78=PF_Total
ro_desc_78=PF_Total
ro_p_78=0
ro_i_78=0
ro_reg_78=3083
ro_var_79=newreg78
ro_desc_79=undefined
ro_p_79=0
ro_i_79=0
ro_reg_79=3084
ro_var_80=AC_Current_A_THD
ro_desc_80=AC Current Phase A - Total Harmonic Distortion
ro_p_80=0
ro_i_80=undefined
ro_reg_80=21299
ro_var_81=newreg82
ro_desc_81=undefined
ro_p_81=0
ro_i_81=undefined
ro_reg_81=21300
ro_var_82=AC_Current_B_THD
ro_desc_82=AC Current Phase B - Total Harmonic Distortion
ro_p_82=0
ro_i_82=undefined
ro_reg_82=21301
ro_var_83=newreg84
ro_desc_83=undefined
ro_p_83=0
ro_i_83=undefined
ro_reg_83=21302
ro_var_84=AC_Current_C_THD
ro_desc_84=AC Current Phase C - Total Harmonic Distortion
ro_p_84=0
ro_i_84=undefined
ro_reg_84=21303
ro_var_85=newreg86
ro_desc_85=undefined
ro_p_85=0
ro_i_85=undefined
ro_reg_85=21304
ro_var_86=AC_Voltage_AN_THD
ro_desc_86=AC Voltage Phase A to Neutral - Total Harmonic Distortion
ro_p_86=0
ro_i_86=undefined
ro_reg_86=21321
ro_var_87=newreg88
ro_desc_87=undefined
ro_p_87=0
ro_i_87=undefined
ro_reg_87=21322
ro_var_88=AC_Current_B_THD
ro_desc_88=AC Voltage Phase B to Neutral - Total Harmonic Distortion
ro_p_88=0
ro_i_88=undefined
ro_reg_88=21323
ro_var_89=newreg90
ro_desc_89=undefined
ro_p_89=0
ro_i_89=undefined
ro_reg_89=21324
ro_var_90=AC_Current_C_THD
ro_desc_90=AC Voltage Phase C to Neutral - Total Harmonic Distortion
ro_p_90=0
ro_i_90=undefined
ro_reg_90=21325
ro_var_91=newreg92
ro_desc_91=undefined
ro_p_91=0
ro_i_91=undefined
ro_reg_91=21326
role_var_0=AC_Active_Power
role_type_0=22
role_idx_0=50
role_scale_0=0.001
role_var_1=AC_Reactive_Power
role_type_1=22
role_idx_1=58
role_scale_1=0.001
role_var_2=AC_Apparent_Power
role_type_2=22
role_idx_2=66
role_scale_2=0.001
role_var_3=kWh_Total_Import
role_type_3=22
role_idx_3=0
role_scale_3=1
role_var_4=kWh_Total_Export
role_type_4=22
role_idx_4=2
role_scale_4=1
role_var_5=AC_Current_A
role_type_5=22
role_idx_5=22
role_scale_5=1
role_var_6=AC_Current_B
role_type_6=22
role_idx_6=24
role_scale_6=1
role_var_7=AC_Current_C
role_type_7=22
role_idx_7=26
role_scale_7=1
role_var_8=AC_Voltage_AB
role_type_8=22
role_idx_8=30
role_scale_8=1
role_var_9=AC_Voltage_BC
role_type_9=22
role_idx_9=32
role_scale_9=1
role_var_10=AC_Voltage_CA
role_type_10=22
role_idx_10=34
role_scale_10=1
role_var_11=AC_Voltage_AN
role_type_11=22
role_idx_11=38
role_scale_11=1
role_var_12=AC_Voltage_BN
role_type_12=22
role_idx_12=40
role_scale_12=1
role_var_13=AC_Voltage_CN
role_type_13=22
role_idx_13=42
role_scale_13=1
role_var_14=AC_Frequency
role_type_14=22
role_idx_14=68
role_scale_14=1
role_var_15=AC_PF
role_type_15=22
role_idx_15=70
role_scale_15=1
role_var_16=kWh_Total_Active
role_type_16=22
role_idx_16=4
role_scale_16=1
role_var_17=kVARh_Total_Import
role_type_17=22
role_idx_17=8
role_scale_17=1
role_var_18=kVARh_Total_Export
role_type_18=22
role_idx_18=10
role_scale_18=1
role_var_19=kVARh_Total_Active
role_type_19=22
role_idx_19=12
role_scale_19=1
role_var_20=kVAh_Total_Import
role_type_20=22
role_idx_20=16
role_scale_20=1
role_var_21=kVAh_Total_Export
role_type_21=22
role_idx_21=18
role_scale_21=1
role_var_22=kVAh_Total_Active
role_type_22=22
role_idx_22=20
role_scale_22=1
role_var_23=AC_Active_Power_A
role_type_23=22
role_idx_23=44
role_scale_23=0.001
role_var_24=AC_Active_Power_B
role_type_24=22
role_idx_24=46
role_scale_24=0.001
role_var_25=AC_Active_Power_C
role_type_25=22
role_idx_25=48
role_scale_25=0.001
role_var_26=AC_Reactive_Power_A
role_type_26=22
role_idx_26=52
role_scale_26=0.001
role_var_27=AC_Reactive_Power_B
role_type_27=22
role_idx_27=54
role_scale_27=0.001
role_var_28=AC_Reactive_Power_C
role_type_28=22
role_idx_28=56
role_scale_28=0.001
role_var_29=AC_Apparent_Power_A
role_type_29=22
role_idx_29=60
role_scale_29=0.001
role_var_30=AC_Apparent_Power_B
role_type_30=22
role_idx_30=62
role_scale_30=0.001
role_var_31=AC_Apparent_Power_C
role_type_31=22
role_idx_31=64
role_scale_31=0.001
role_var_32=AC_Current_Average
role_type_32=22
role_idx_32=72
role_scale_32=1
role_var_33=AC_Voltage_Average
role_type_33=22
role_idx_33=74
role_scale_33=1
role_var_34=Active_Power_Total
role_type_34=22
role_idx_34=76
role_scale_34=1
role_var_35=PF_Total
role_type_35=22
role_idx_35=78
role_scale_35=1
role_var_36=AC_Current_N
role_type_36=22
role_idx_36=28
role_scale_36=1
role_var_37=AC_Current_A_THD
role_type_37=22
role_idx_37=80
role_scale_37=1
role_var_38=AC_Current_B_THD
role_type_38=22
role_idx_38=82
role_scale_38=1
role_var_39=AC_Current_C_THD
role_type_39=22
role_idx_39=84
role_scale_39=1
role_var_40=AC_Voltage_AN_THD
role_type_40=22
role_idx_40=86
role_scale_40=1
role_var_41=AC_Current_B_THD
role_type_41=22
role_idx_41=88
role_scale_41=1
role_var_42=AC_Current_C_THD
role_type_42=22
role_idx_42=90
role_scale_42=1
ot_type_0=1
ot_func_0=3
ot_address_0=49
ot_count_0=20

